IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME = 'EST_PED_VD_IT_TRILHO_AUDIT')
    BEGIN
        CREATE TABLE EST_PED_VD_IT_TRILHO_AUDIT
			(CD_CTR    INT IDENTITY(1, 1) NOT NULL
			, CD_EMP    INT
			, CD_FILIAL INT
			, CD_PED    INT
			, CD_PROD   INT
			, QT_IT     MONEY
			, QT_SOL    MONEY
			, DT_CAD    DATETIME
			, CONSTRAINT [PK_EST_PED_VD_IT_TRILHO_AUDIT] PRIMARY KEY CLUSTERED([CD_CTR] ASC)
											WITH(PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, 
															ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 97) ON [PRIMARY])
        ON [PRIMARY];
    END;
	 